Bug 339071 - not showing Special charcters
not showing Special charcters
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 22:50 EDT by Mauricio Pretto
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-25 08:02:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screeshot (109.39 KB, image/jpeg)
2007-10-18 22:50 EDT, Mauricio Pretto
no flags Details

  None (edit)
Description Mauricio Pretto 2007-10-18 22:50:03 EDT
Description of problem:
Mail notification its not full UTF compatible?
As you can see in the screenshot the mail notifier its not showing some special
characters . 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mauricio Pretto 2007-10-18 22:50:03 EDT
Created attachment 231931 [details]
Screeshot
Comment 2 Thorsten Leemhuis 2007-10-19 12:09:01 EDT
(In reply to comment #0)
> Mail notification its not full UTF compatible?
> As you can see in the screenshot the mail notifier its not showing some special
> characters. 

It works fine here for me and ever did as long as I use it (I live in Germany
and have lots umlauts in mails subjects often). Are you sure the mail and
especially its subject was encoded properly (just because evo displays it
properly doesn't have to mean it is)? There are iirc specially rules for
non-ascii characters in mail subjects...

But whatever: its unlikely that this bug is Fedora specific. Thus please file it
upstream at: https://savannah.nongnu.org/projects/mailnotify/ Then it can be
fixed properly and for all distributions. Adding the header of the mail ins
question might be wise, then one can check if it's as it should be. 

I can forward the problem, but it's often better to not have a man in the middle...

Note You need to log in before you can comment on or make changes to this bug.